## seqsero 1.0

=== debian/changelog ===
seqsero (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #859506)

 -- Andreas Tille <tille@debian.org>  Tue, 04 Apr 2017 16:00:13 +0200
