=== debian/control ===
Source: seqsero
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/seqsero.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/seqsero.git
Homepage: https://github.com/denglab/SeqSero

Package: seqsero
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-biopython,
         bwa,
         samtools,
         sra-toolkit
Suggests: ispcr
Description: Salmonella serotyping from genome sequencing data
 SeqSero is a pipeline for Salmonella serotype determination from raw
 sequencing reads or genome assemblies.
 .
 SeqSero is a novel tool for determining Salmonella serotypes using high-
 throughput genome sequencing data. SeqSero is based on curated databases
 of Salmonella serotype determinants (rfb gene cluster, fliC and fljB
 alleles) and is predicted to determine serotype rapidly and accurately
 for nearly the full spectrum of Salmonella serotypes (more than 2,300
 serotypes), from both raw sequencing reads and genome assemblies. The
 performance of SeqSero was evaluated by testing
  1. raw reads from genomes of 308 Salmonella isolates of known serotype
  2. raw reads from genomes of 3,306 Salmonella isolates sequenced and
     made publicly available by GenomeTrakr, a U.S. national monitoring
     network operated by the Food and Drug Administration; and
  3. 354 other publicly available draft or complete Salmonella genomes.
 SeqSero can help to maintain the well-established utility of Salmonella
 serotyping when integrated into a platform of WGS-based pathogen
 subtyping and characterization.
