=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python2

override_dh_fixperms:
	dh_fixperms
	find debian -name split_interleaved_fastq.pl -exec chmod +x \{\} \;

override_dh_compress:
	dh_compress --exclude=.pdf
