## seqsero 1.0.1%2Bdfsg

=== debian/changelog ===
seqsero (1.0.1+dfsg-5) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 12:01:21 +0200

seqsero (1.0.1+dfsg-4) unstable; urgency=medium

  * Team Upload.
  * Add skip-not-installable restriction

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Mar 2021 23:08:44 +0530

seqsero (1.0.1+dfsg-3) unstable; urgency=medium

  * Team Upload.
  [ Nilesh Patra ]
  * Add test depends on current package,
    cleanup test debug statements

  [ Shruti Sridhar ]
  * Update 2to3 patch (Closes: #984854)
  * Add autopkgtest. (Closes: #970598)
  * Both the above changes are meant as targeted fixes

 -- Shruti Sridhar <shruti.sridhar99@gmail.com>  Sun, 07 Mar 2021 23:47:46 +0530

seqsero (1.0.1+dfsg-2) unstable; urgency=medium

  * Use 2to3 to port from Python2 to Python3
    Closes: #938468
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Wed, 11 Dec 2019 16:49:23 +0100

seqsero (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Sep 2018 19:33:13 +0200

seqsero (1.0-2) unstable; urgency=medium

  * Standards-Version: 4.1.4
  * Point Vcs-fields to Salsa
  * debhelper 11
  * Add Build-Depends: bwa, sra-toolkit to make sure package builds only
    on those architectures where its dependencies are fulfilled
  * Delete unused debian/get-orig-source

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 10:02:18 +0200
