## seqsero 1.0.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/seqsero.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/seqsero.git
+               python3,
+               bwa,
+               sra-toolkit
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/med-team/seqsero
+Vcs-Git: https://salsa.debian.org/med-team/seqsero.git
 Homepage: https://github.com/denglab/SeqSero
 
 Package: seqsero
 Architecture: all
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-biopython,
+         python3-biopython,
          bwa,
          samtools,
          sra-toolkit
